{% for message in messages %}
  <div class="alert alert-{{ message.tags }}" id="snackbar">{{ message }}
  </div>
{% endfor %}

<script src="https://code.jquery.com/jquery-3.2.1.js"></script>
<script type="text/javascript">
$(document).ready(function() {
    setTimeout(function() {
        $("#snackbar").fadeOut(1500);
    },3000);
});
</script>